// 粮食加工转化企业年度参照表
<template>
<div class="content-main">
    <iframe width="100%" :height="wrapHeight" :src="iHost"></iframe>
</div>
</template>
<script>
export default {
    data(){
        return{
          iHost:''
        }
    },
    computed: {
      wrapHeight(){
        let windowHeight = document.documentElement.clientHeight
        let  wrapHeight = windowHeight - 265
        return wrapHeight
      }
    },
    methods:{

    },
    created(){
      let url = location.host;
      // console.log(url ,'url ');
      this.iHost = `http://${url}/irpt/oemlogin.do?id=${sessionStorage.getItem('userLoginName')}&pw={${sessionStorage.getItem('userPassword')}}&target=task&task={8FEDBCA9-1C4C-484B-959E-D6066C52EC73}&bbhid=150000`
      console.log(this.iHost,'this.iHost');

    }
}
</script>